prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/nss

Name: NSS
Description: Network Security Services
Version: 3.123.1
Requires: nspr >= 4.38.2
Libs: -L${libdir} -lssl3 -lsmime3 -lnss3 -lnssutil3
Cflags: -I${includedir}
